Обновление безопасности Debian для curl

Дата публикации:
11.10.2017
Дата изменения:
12.10.2017
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(3.7 (AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(1.6 (AV:L/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(4.7 (AV:N/AC:L/Au:N/C:P/I:N/A:P/E:U/RL:OF/RC:C)) = Base:1.7/Temporal:0
CVE ID:
CVE-2017-1000100
CVE-2017-1000101
CVE-2017-1000254
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Debian
Уязвимые версии:
Debian Linux версии -

Описание:

Обновление безопасности Debian для curl


URL производителя: https://www.debian.org/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017100701